本文档介绍ECS容灾服务在操作系统、基础架构、数据库和应用等方面的限制。

操作系统

ECS容灾服务目前仅支持以下服务器版本。
操作系统 版本
Windows Server 2008R2、2012、2012R2、2016
Linux
  • Red Hat Enterprise Linux 7.0~7.8
  • Red Hat Enterprise Linux 6.0~6.10
  • CentOS 7.0~7.8
  • CentOS 6.0~6.10
    说明 目前仅支持64位系统,如果您需要支持32位系统的Centos 6.x,请联系技术支持。
  • SuSE Linux Enterprise Server 12.0~12.3
    注意 目前仅支持64位系统,如果您需要支持32位系统的Enterprise Server 12.x,请联系技术支持。SuSE Linux Enterprise Server 12.1由于系统本身的原因导致在VMware环境下存在重启后黑屏的问题,出现此类问题与ECS容灾服务无关。
说明 更多Linux发行版支持将在近期推出。

基础架构

ECS容灾服务是基于操作系统层面的磁盘级数据复制技术,与底层基础架构无关。以下是阿里云已经测试验证过的平台。其他平台的验证正在进行中。若您有任何疑问,请联系技术支持。

基础架构 版本
物理机 全面支持
Hyper-V 2008R2、2012、2012R2
vSphere 5.5、6.0、6.5

数据库和应用

ECS容灾服务的复制技术与应用无关,因此可以支持任意类型的数据库和应用。

同时,各类应用往往需要通过自动化脚本来确保应用一致性,ECS容灾服务提供了高效的工具与各类脚本配合使用,确保应用平滑恢复。

其他限制

ECS容灾服务在其他方面的限制说明如下:

  • 因阿里云系统盘限制,单机系统盘所在物理卷超过2 TB的服务器无法在ECS整机恢复。
  • 数据盘单一物理卷大小不能超过32 TB。